using UnityEngine;
using System.Collections;

public class end : MonoBehaviour {

    void OnGUI()
    {
        
        GUI.skin.label.fontSize = 30;
        int labelw = 800;
        int labelh = 800;
        string labelText1 = "Thank you for playing =)";
        string labelText2 = "\n\n\t Jan Šíma and Filip Pivarči";
        GUI.Label(new Rect(20, 20, labelw, labelh), labelText1 + labelText2);
     
    }


    void Update()
    {
        if (Input.GetMouseButtonDown(0))
        {
            Application.LoadLevel(0);
        }
    }


}
